Re: [gentoo-user] Problems with Xinerama after upgrade to Plasma (KDE5)

2016-09-16 Thread J. Roeleveld
issue with 5.6... -- Joost=kde-plasma/plasma-meta-5.7.4 ~amd64 # required by kde-plasma/plasma-meta-5.7.4::kde[sddm,display-manager] # required by @selected # required by @world (argument) =kde-plasma/sddm-kcm-5.7.4 ~amd64 # required by kde-plasma/plasma-meta-5.7.4::kde[wallpapers] # required by

[gentoo-user] Re: icons and KDE [solved]

2016-08-03 Thread »Q«
sma-integration was added as a dependency of kde-plasma/plasma-workspace. After emerging it and logging out and back in, all the icons are displayed.

Re: [gentoo-user] Cleaning out /etc/portage easily??

2016-06-01 Thread Dale
sma/kmenuedit ~amd64 kde-plasma/kscreen ~amd64 kde-plasma/kscreenlocker ~amd64 kde-plasma/ksshaskpass ~amd64 kde-plasma/ksysguard ~amd64 kde-plasma/kwallet-pam ~amd64 kde-plasma/kwayland-integration ~amd64 kde-plasma/kwin ~amd64 kde-plasma/kwrited ~amd64 kde-plasma/libkscreen ~amd64 This is a examp

Re: [gentoo-user] qt-creator (and others) too slow

2016-07-23 Thread Ian Bloss
m-5.5.5:5 > > [IP-] [ ] kde-plasma/plasma-pa-5.5.5:5 > > [IP-] [ ] kde-plasma/plasma-workspace-5.5.5-r2:5 > > [IP-] [ ] kde-plasma/plasma-workspace-wallpapers-5.5.5:5 > > I have the same versions of plasma, except that I only installed > plasma-desktop and its dependencies.

Re: [gentoo-user] qt-creator (and others) too slow

2016-07-21 Thread Alec Ten Harmsel
5:5 > [IP-] [ ] kde-plasma/plasma-meta-5.5.5:5 > [IP-] [ ] kde-plasma/plasma-nm-5.5.5:5 > [IP-] [ ] kde-plasma/plasma-pa-5.5.5:5 > [IP-] [ ] kde-plasma/plasma-workspace-5.5.5-r2:5 > [IP-] [ ] kde-plasma/plasma-workspace-wallpapers-5.5.5:5 I have the same versions of plasma, ex

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-13 Thread Peter Humphrey
On Saturday 13 Aug 2016 20:56:50 Robin Atwood wrote: > And the next problem: > > !!! All ebuilds that could satisfy > "kde-plasma/plasma-workspace-wallpapers:5" have been masked. > !!! One of the following masked packages is required to complete your > request: -

Re: [gentoo-user] qt-creator (and others) too slow

2016-07-21 Thread Francisco Ares
plasma/plasma-pa-5.5.5:5 [IP-] [ ] kde-plasma/plasma-workspace-5.5.5-r2:5 [IP-] [ ] kde-plasma/plasma-workspace-wallpapers-5.5.5:5 ... and from the output of "equery l dev-qt/qtcore" [IP-] [ ] dev-qt/qtcore-4.8.6-r2:4 [IP-] [ ] dev-qt/qtcore-5.5.1-r1:5 >From /etc/portage/packag

Re: [gentoo-user] Cleaning out /etc/portage easily??

2016-06-01 Thread Christopher J. Camisa
menuedit ~amd64 > kde-plasma/kscreen ~amd64 > kde-plasma/kscreenlocker ~amd64 > kde-plasma/ksshaskpass ~amd64 > kde-plasma/ksysguard ~amd64 > kde-plasma/kwallet-pam ~amd64 > kde-plasma/kwayland-integration ~amd64 > kde-plasma/kwin ~amd64 > kde-plasma/kwrited ~amd64 > kde-p

Re: [gentoo-user] KDM XSession list?

2016-10-17 Thread Philip Webb
161017 Jigme Datse Yli-RAsku wrote: > In my attempt to update yesterday I ended up uninstalling startkde, > which meant I couldn't get into KDE any more. You need kde-plasma/plasma-workspace . You can emerge it from a raw te

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-13 Thread Dale
-5.6.2 ~amd64 =kde-plasma/plasma-workspace-wallpapers-5.6.2 ~amd64 =kde-frameworks/knotifications-5.21.0 ~amd64 =kde-frameworks/kcompletion-5.21.0 ~amd64 =kde-frameworks/ki18n-5.21.0 ~amd64 =kde-frameworks/solid-5.21.0 ~amd64 =kde-plasma/kgamma-5.6.2 ~amd64 =kde-frameworks/kitemviews-5.21.0 ~amd64 =kde

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-14 Thread Peter Humphrey
On Saturday 13 Aug 2016 22:54:19 Robin Atwood wrote: > On Saturday 13 August 2016, Peter Humphrey wrote: > > On Saturday 13 Aug 2016 20:56:50 Robin Atwood wrote: > > > And the next problem: > > > > > > !!! All ebuilds that could satisfy > > > "k

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-13 Thread Robin Atwood
On Saturday 13 August 2016, Peter Humphrey wrote: > On Saturday 13 Aug 2016 20:56:50 Robin Atwood wrote: > > And the next problem: > > > > !!! All ebuilds that could satisfy > > "kde-plasma/plasma-workspace-wallpapers:5" have been masked. > > !!! One o

[gentoo-user] Re: has anyone tried KDE5?

2014-10-07 Thread Michael Palimaka
in the same way there was with KDE 4. We (Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider the next release (5.1.0) to be a good candidate for the main tree

[gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-11 Thread Dale
hundred megabytes, but slowly starts increasing again.  It gets old having to either logout or restart the thing.  Has anyone else noticed this happening on their systems?  If not, I may rename .kde4 and see if that helps.  Maybe a bad or outdated config.  Currently on: kde-plasma/plasma-workspace

[gentoo-user] dynamic deps, wtf are they exactly

2015-09-27 Thread Alan McKinnon
days ago I switched to --dynamic-deps=m in make.conf, had to emerge -e world to get around all the resulting kde hard blocks, and all was good till today, kio-extras was blocking plasma-workspace in impossible ways, noticeably that the block wasn't in the ebuild at all :-) kio-extras and do

Re: [gentoo-user] Re: Copying USB->USB: sync after every file

2017-02-06 Thread Mick
entoo-sources-4.9.6-r1 Sat Feb 4 08:29:25 2017 >>> sys-apps/portage-2.3.3 Sat Feb 4 08:30:23 2017 >>> net-misc/youtube-dl-2017.02.01 Sat Feb 4 08:30:46 2017 >>> x11-misc/util-macros-1.19.1 Sat Feb 4 08:31:27 2017 >>> kde-plasma/plasma-worksp

Re: [gentoo-user] Re: Copying USB->USB: sync after every file

2017-02-06 Thread Mick
lop --list --date last Saturday > > > > * packages merged: > > Sat Feb 4 08:25:45 2017 >>> sys-libs/efivar-30 > > Sat Feb 4 08:28:27 2017 >>> sys-kernel/gentoo-sources-4.9.6-r1 > > Sat Feb 4 08:29:25 2017 >>> sys-apps/portage

Re: [gentoo-user] Re: Copying USB->USB: sync after every file

2017-02-06 Thread Daniel Frey
;> makes me think the problem may be polkit related. These are the packages >>> I >>> emerged last weekend: >>> >>> # genlop --list --date last Saturday >>> >>> * packages merged: >>> Sat Feb 4 08:25:45 2017 >>> sys-libs/efi

Re: [gentoo-user] Re: Copying USB->USB: sync after every file

2017-02-06 Thread Daniel Frey
gt;> sys-apps/portage-2.3.3 > Sat Feb 4 08:30:23 2017 >>> net-misc/youtube-dl-2017.02.01 > Sat Feb 4 08:30:46 2017 >>> x11-misc/util-macros-1.19.1 > Sat Feb 4 08:31:27 2017 >>> kde-plasma/plasma-workspace-wallpapers-5.8.5 > Sat

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-14 Thread Robin Atwood
> > > > !!! All ebuilds that could satisfy > > > > "kde-plasma/plasma-workspace-wallpapers:5" have been masked. > > > > !!! One of the following masked packages is required to complete your > > > > request: - kde-plasma/plasma-workspace-wal

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-13 Thread Robin Atwood
solution to this? > > > > ​Robin, > > > > My ugly hack on this to keep on kde4 withouth pulling frameworks 5: > > > > 1) use a local overlay > > 2) locate kactivitymanagerd-4.13.3-r1.ebuild (in > > /var/db/pkg/kde-plasma/kactivitymanagerd-4.13.3-r1) >

Re: [gentoo-user] plasma-desktop crash on boot

2013-08-16 Thread 东方巽雷
=local_signal_index@entry=4, argv=argv@entry=0xbfcded78) at kernel/qobject.cpp:3577 #17 0xaeaa85a5 in SystemTray::Applet::deletedTask (this=this@entry=0x8f618f8, _t1=0x94117d8) at /var/tmp/portage/kde-base/plasma-workspace-4.11.0/work/plasma-workspace-4.11.0_build/plasma/generic/applets/systemtray

Re: [gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-17 Thread Dale
else noticed this happening on their systems?  If not, I may >> rename .kde4 and see if that helps.  Maybe a bad or outdated config.  >> >> Currently on: >> >> kde-plasma/plasma-workspace-5.10.5-r1 >> >> Was on: >> >> kde-plasma/plasma-workspace-5.10

Re: [gentoo-user] has anyone tried KDE5?

2014-10-07 Thread Pavel Volkov
(Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider the next release (5.1.0) to be a good candidate for the main tree. The underlying Platform (KDE Frameworks 5) upon

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-13 Thread Yuri K. Shatroff
dependency (`plasma-workspace`) has a quite irrelevant use-flag (`geolocation`) which pulls in networkmanager) and ruby and all, I just got a black screen with a sole mouse pointer. When I click mouse buttons, it flickers and shows a glimpse of what the desktop should be, but then again switches

Re: [gentoo-user] KDE 5 : missing icons

2016-09-13 Thread Alan McKinnon
the launchers, but not others -- I just see blank space > where they should be. Also affected was the Kmenu. Today, kde-plasma/plasma-integration was added as a dependency of kde-plasma/plasma-workspace. After emerging it and logging out and back in, all the icons are displayed. It's wo

Re: [gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-16 Thread Dale
Philip Webb wrote: > 171016 Dale wrote: >>> I did a upgrade recently >> and after that, plasmashell is consuming a huge amount of memory. >> I noticed it at one point and it was taking about 8 GB . > FYI I don't see this : > > root:527 ~> eix plasma-work &

[gentoo-user] Re: icons and KDE

2016-07-29 Thread »Q«
/sddm-kcm-5.6.5 kde-plasma/kde-gtk-config-5.6.5 kde-plasma/kscreen-5.6.5-r1 kde-plasma/kactivitymanagerd-5.6.5 kde-plasma/systemsettings-5.6.5 kde-frameworks/kactivities-5.23.0 kde-frameworks/plasma-5.23.0 kde-frameworks/krunner-5.23.0 kde-plasma/libksysguard-5.6.5 kde-plasma/kinfocenter-5

[gentoo-user] Re: has anyone tried KDE5?

2014-10-04 Thread Michael Palimaka
, and Applications. This means that there is no longer a single Software Compilation in the same way there was with KDE 4. We (Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider

[gentoo-user] Emerge is teh FAIL ! ! ! ! !

2016-03-14 Thread Alan Grimes
In order to press ahead, I had to drop ktorrent and digikam, both packages that I consider high priority. =\ I thought that would finally get me going... Oh what a fool I was... # >>> Running pre-merge checks for kde-plasma/plasma-workspace-5.5.5-r2 >>>

Re: [gentoo-user] Emerge is teh FAIL ! ! ! ! !

2016-03-14 Thread Franz Fellner
op ktorrent and digikam, both > packages that I consider high priority. =\ > > > I thought that would finally get me going... > > > Oh what a fool I was... > > ######### > > >>> Running pre-merge checks for kde-plasma/plasma-workspace-5.5.5-

Re: [gentoo-user] Emerge is teh FAIL ! ! ! ! !

2016-03-14 Thread J. Roeleveld
# > > >>> Running pre-merge checks for kde-plasma/plasma-workspace-5.5.5-r2 > >>> Running pre-merge checks for kde-plasma/kdeplasma-addons-5.5.5 > >>> Running pre-merge checks for kde-plasma/khotkeys-5.5.5 > >>> Running pre-merge che

Re: [gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-16 Thread Philip Webb
171016 Dale wrote: >> I did a upgrade recently > and after that, plasmashell is consuming a huge amount of memory. > I noticed it at one point and it was taking about 8 GB . FYI I don't see this : root:527 ~> eix plasma-work [I] kde-plasma/plasma-workspace Availab

[gentoo-user] @kde-4.2

2009-03-08 Thread James
OK, I've got portage 2.2 working and kde4.2 seems to be ready to install. However, I'm getting a sting of packages I need to put in the package.keywords file: kde-base/plasma-workspace:4.2 ~amd64 kde-base/kwin:4.2 ~amd64 So I Must have missed something, like a wildcard

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-13 Thread Daniel Frey
On 08/13/2016 06:56 AM, Robin Atwood wrote: > > Why does kdebase-startkde:4 want plasma-workspace-wallpapers:5? has > anyone solved this yet? > > > > Thanks > > Robin > Somewhere in this thread they mentioned they're cleaning up old ebuilds, so kde4 is requi

Re: [gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-16 Thread Dale
see if that helps.  Maybe a bad or outdated config.  > > Currently on: > > kde-plasma/plasma-workspace-5.10.5-r1 > > Was on: > > kde-plasma/plasma-workspace-5.10.5 > > It seems it was a Gentoo upgrade based on the -r1.  > > Thanks. > > Dale > > :-)  :-)

Re: [gentoo-user] Plasmashell consuming huge amounts of memory.

2017-10-26 Thread Dale
see if that helps.  Maybe a bad or outdated config.  > > Currently on: > > kde-plasma/plasma-workspace-5.10.5-r1 > > Was on: > > kde-plasma/plasma-workspace-5.10.5 > > It seems it was a Gentoo upgrade based on the -r1.  > > Thanks. > > Dale > > :-)  :-) 

[gentoo-user] Re: has anyone tried KDE5?

2014-10-12 Thread Michael Palimaka
the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider the next release (5.1.0) to be a good candidate for the main tree. The underlying Platform (KDE Frameworks 5) upon which Plasma 5 is built is expected in the main tree

Re: [gentoo-user] Nvidia drivers and KDE problem

2013-05-26 Thread Alan McKinnon
suffix a little less and the real names of things a little more :-) What thing are you asking about? The panel that is usually at the bottom and holds the plasma widgets? Or the thin popup you get with Alt-F2? The panel is called plasma-desktop and comes from kde-base/plasma-workspace The popup

[gentoo-user] emerge --rebuild-if-new-rev always triggers rebuild

2016-04-29 Thread Michael Mol
y-5.18.0 [nomerge ] kde-plasma/plasma-meta-5.6.3 [ebuild rR ~] kde-plasma/ksshaskpass-5.6.3 [ebuild rR ~] kde-plasma/kmenuedit-5.6.3 [ebuild rR ~] kde-plasma/khotkeys-5.6.3 [ebuild rR ~] kde-plasma/plasma-workspace-5.6.3 [ebuild rR ~] kde-plasma/kwin-5.6.3 [e

[gentoo-user] now in blocked packages hell. =\

2016-03-06 Thread Alan Grimes
s -gcrypt -gssapi -libressl -pcap -ssh1 -static-libs {-test}" ABI_X86="32 (64) (-x32)" 343 KiB [ebuild N ] kde-apps/kdeartwork-wallpapers-15.08.3-r1:5::gentoo USE="-debug" 0 KiB [ebuild N ] kde-apps/kde-wallpapers-15.08.3-r1:5::gentoo USE="minimal -de

Re: [gentoo-user] Re: has anyone tried KDE5?

2014-10-05 Thread Volker Armin Hemmann
cycle of the Platform, Workspace, and Applications. This means that there is no longer a single Software Compilation in the same way there was with KDE 4. We (Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-14 Thread Yuri K. Shatroff
on plasma-meta was off but it turned out that another dependency (`plasma-workspace`) has a quite irrelevant use-flag (`geolocation`) which pulls in networkmanager) and ruby and all, I just got a black screen with a sole mouse pointer. When I click mouse buttons, it flickers and shows a glimpse

Re: [gentoo-user] KDE and the new plasma 5 thing

2016-04-13 Thread Dale
tworkmanager (Use-flag > on plasma-meta was off but it turned out that another dependency > (`plasma-workspace`) has a quite irrelevant use-flag (`geolocation`) > which pulls in networkmanager) and ruby and all, I just got a black > screen with a sole mouse pointer. When I click mouse

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
uot;-ja% -ko% -zh-CN% -zh-TW%" LINGUAS="(-ja%) (-ko%) (-zh_CN%) (-zh_TW%)" 0 KiB [ebuild U ] media-gfx/gimp-2.8.14-r2:2::gentoo [2.8.14-r1:2::gentoo] USE="alsa bzip2 dbus exif jpeg lcms mng pdf png svg tiff udev -aalib (-altivec) (-aqua) -curl -debug -doc -gnome -jpe

Re: [gentoo-user] Nvidia drivers and KDE problem

2013-05-26 Thread Alan McKinnon
kde-base/plasma-workspace The popup is krunner and comes from kde-base/krunner I doubt very much it's a real bug as such in either KDE app (although the fix might go in there). It looks much more to me like a side-effect of IO blocking - two or more apps are trying to get something done

Re: [gentoo-user] Emerge is teh FAIL ! ! ! ! !

2016-03-14 Thread Alan Grimes
digikam, both > packages that I consider high priority. =\ > > > I thought that would finally get me going... > > > Oh what a fool I was... > > # > > >>> Running pre-merge checks for kde-plasma/plasma-workspace-5.5.5-r2 >

Re: [gentoo-user] @kde-4.2

2009-03-08 Thread Volker Armin Hemmann
On Montag 09 März 2009, James wrote: OK, I've got portage 2.2 working and kde4.2 seems to be ready to install. However, I'm getting a sting of packages I need to put in the package.keywords file: kde-base/plasma-workspace:4.2 ~amd64 kde-base/kwin:4.2 ~amd64 So I Must

Re: [gentoo-user] Overlays package.mask

2010-09-10 Thread Paul Hartman
to eliminate pykde4 entirely by setting these USE flags in your package.use: kde-base/marble -python kde-base/plasma-workspace -python kde-base/superkaramba -python kde-base/kdeadmin-meta -cups kde-base/kdeutils-meta -cups With those, I have no pykde4 at all. I'm not sure what functionality may be lost

Re: [gentoo-user] Re: has anyone tried KDE5?

2014-10-12 Thread Stefano Crocco
Excerpts from Michael Palimaka's message of 2014-10-12 17:20:20 +0200: I'd love to try KDE 5. So far I've been able to install Frameworks from the KDE overlay. I then tried to install the workspace, but it seems that it can't coexist with kde 4 (I get blockers from several kde 4

Re: [gentoo-user] Re: has anyone tried KDE5?

2014-10-12 Thread Stefano Crocco
evolved[1], decoupling the release cycle of the Platform, Workspace, and Applications. This means that there is no longer a single Software Compilation in the same way there was with KDE 4. We (Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace will be pushed

Re: [gentoo-user] Nvidia drivers and KDE problem

2013-05-26 Thread Dale
used the thingy suffix a little less and the real names of things a little more :-) What thing are you asking about? The panel that is usually at the bottom and holds the plasma widgets? Or the thin popup you get with Alt-F2? The panel is called plasma-desktop and comes from kde-base/plasma

Re: [gentoo-user] Nvidia drivers and KDE problem

2013-05-27 Thread Fast Turtle
with Alt-F2? The panel is called plasma-desktop and comes from kde-base/plasma-workspace The popup is krunner and comes from kde-base/krunner I doubt very much it's a real bug as such in either KDE app (although the fix might go in there). It looks much more to me like a side-effect

[gentoo-user] PyQt4-4.5 and pykde4-4.2.4 blockers

2009-06-10 Thread Alan McKinnon
depends pykde4 * Searching for pykde4 ... kde-base/marble-4.2.4 (python ? =kde-base/pykde4-4.2.4:4.2[kdeprefix=]) kde-base/plasma-workspace-4.2.4 (python ? =kde- base/pykde4-4.2.4:4.2[kdeprefix=]) a...@nazgul ~/downloads/kernel $ equery depends PyQt4 * Searching for PyQt4 ... dev-python/qscintilla

Re: [gentoo-user] PyQt4-4.5 and pykde4-4.2.4 blockers

2009-06-10 Thread Volker Armin Hemmann
: a...@nazgul ~/downloads/kernel $ equery depends pykde4 * Searching for pykde4 ... kde-base/marble-4.2.4 (python ? =kde-base/pykde4-4.2.4:4.2[kdeprefix=]) kde-base/plasma-workspace-4.2.4 (python ? =kde- base/pykde4-4.2.4:4.2[kdeprefix=]) a...@nazgul ~/downloads/kernel $ equery depends

[gentoo-user] Multiple instances of PyQt4

2009-07-21 Thread Alex Schuster
-4.4.0[X] required by ('installed', '/', 'kde- base/plasma-workspace-4.2.4', 'nomerge') dev-python/PyQt4[X] required by ('installed', '/', 'media- sound/picard-0.11', 'nomerge') =dev-python/PyQt4-4.4 required by ('ebuild', '/', 'dev- python/qscintilla-python-2.3.2-r2', 'merge') (and 1

Re: [gentoo-user] Nvidia drivers and KDE problem

2013-05-26 Thread Dale
names of things a little more :-) What thing are you asking about? The panel that is usually at the bottom and holds the plasma widgets? Or the thin popup you get with Alt-F2? The panel is called plasma-desktop and comes from kde-base/plasma-workspace The popup is krunner and comes from kde-base

Re: [gentoo-user] KDE 4.9.5 VERY slow to respond

2013-01-31 Thread Dale
not active QPainter::setWorldTransform: Painter not active QPainter::setOpacity: Painter not active QPainter::setBrush: Painter not active Trust me, I would NEVER torture you with the whole file. When I say full, I mean it is HUGE. I also found this interesting from that file: plasma-desktop(3354

Re: [gentoo-user] KDE 4.9.5 VERY slow to respond

2013-02-02 Thread Volker Armin Hemmann
. I also found this interesting from that file: plasma-desktop(3354)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability plasma-desktop(3354)/libplasma Plasma::isPluginVersionCompatible: unversioned plugin detected, may result in instability

[gentoo-user] Re: has anyone tried KDE5?

2014-10-06 Thread Michael Palimaka
release structure has evolved[1], decoupling the release cycle of the Platform, Workspace, and Applications. This means that there is no longer a single Software Compilation in the same way there was with KDE 4. We (Gentoo KDE team) have not yet made a decision as to when the Plasma 5 Workspace

Re: [gentoo-user] Re: has anyone tried KDE5?

2014-10-06 Thread Volker Armin Hemmann
made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider the next release (5.1.0) to be a good candidate for the main tree. The underlying Platform (KDE Frameworks 5) upon which Plasma 5 is built

Re: [gentoo-user] Re: has anyone tried KDE5?

2014-10-07 Thread Volker Armin Hemmann
made a decision as to when the Plasma 5 Workspace will be pushed to the main tree. I've been using it on a daily basis for about six months, and consider the next release (5.1.0) to be a good candidate for the main tree. The underlying Platform (KDE Frameworks 5) upon which Plasma 5 is built

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Meino . Cramer
s-0:0/0::gentoo, ebuild scheduled for merge) sys-apps/systemd:0= required by (sys-apps/dbus-1.10.12:0/0::gentoo, ebuild scheduled for merge) For more information about Blocked Packages, please refer to the following section of the Gentoo Linux x86 Handbook (architecture is irrelevant): https://wiki.gent

Re: [gentoo-user] Emerge is teh FAIL ! ! ! ! !

2016-03-14 Thread Alex Corkwell
; I thought that would finally get me going... > > > > > > Oh what a fool I was... > > > > # > > > > >>> Running pre-merge checks for kde-plasma/plasma-workspace-5.5.5-r2 > > >>> Running pr

Re: [gentoo-user] @kde-4.2

2009-03-08 Thread Dale
James wrote: OK, I've got portage 2.2 working and kde4.2 seems to be ready to install. However, I'm getting a sting of packages I need to put in the package.keywords file: kde-base/plasma-workspace:4.2 ~amd64 kde-base/kwin:4.2 ~amd64 So I Must have missed something, like

Re: [gentoo-user] KDE4 transparent panel

2009-05-09 Thread Volker Armin Hemmann
thing? you can change the plasma themes in the workspace settings (right click on desktop) and search around. A lot of themes with transparency have some not- so-nice looking mode when effects are turned off. (glaze for example - the bar at the bottom becomes greyish, other some kind of blue).

Re: [gentoo-user] Overlays package.mask

2010-09-10 Thread Hilco Wijbenga
unmasked as well. I think unmask overrides mask. As an alternative, you can try to eliminate pykde4 entirely by setting these USE flags in your package.use: kde-base/marble -python kde-base/plasma-workspace -python kde-base/superkaramba -python kde-base/kdeadmin-meta -cups kde-base/kdeutils-meta

Re: [gentoo-user] Multiple instances of PyQt4

2009-07-21 Thread Alan McKinnon
/PyQt4-4.4.4-r5', 'merge') pulled in by =dev-python/PyQt4-4.4.0[X] required by ('installed', '/', 'kde- base/plasma-workspace-4.2.4', 'nomerge') dev-python/PyQt4[X] required by ('installed', '/', 'media- sound/picard-0.11', 'nomerge') =dev-python/PyQt4-4.4 required by ('ebuild

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Rich Freeman
etails) >> # required by kde-plasma/kwin-5.8.3::gentoo >> # required by kde-plasma/plasma-workspace-5.8.3-r4::gentoo >> # required by net-p2p/ktorrent-5.0.1::gentoo[shutdown] >> # required by @selected >> # required by @world (argument) >>>=media-libs/mesa-12.0.1

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Rich Freeman
ndency required by "kde-plasma/kwin-5.8.3::gentoo" [ebuild]) > (dependency required by "kde-plasma/plasma-workspace-5.8.3-r4::gentoo" > [ebuild]) > (dependency required by "net-p2p/ktorrent-5.0.1::gentoo[shutdown]" [ebuild]) > (dependency required by "@

Re: [gentoo-user] KDE 4.10 and plasma crashing

2013-02-10 Thread Robin Atwood
, if you sync and upgrade you will get a new qt-core and plasma-workspace which work happily when compiled with -O2. :) -Robin -- -- Robin Atwood. Ship me somewheres east of Suez, where the best is like the worst, Where

Re: [gentoo-user] KDE 4.10 and plasma crashing

2013-02-10 Thread Dale
is now moot, if you sync and upgrade you will get a new qt-core and plasma-workspace which work happily when compiled with -O2. :) -Robin That's good to hear Robin. I knew they would get it fixed, as soon as they nailed jello to the wall and figured out what was broke. lol I guess I keep my KDE

Re: [gentoo-user] KDM XSession list?

2016-10-17 Thread Jigme Datse Yli-RAsku
gt; > which meant I couldn't get into KDE any more. > > You need kde-plasma/plasma-workspace . > You can emerge it from a raw terminal. > -- Jigme Datse Yli-Rasku jigme.da...@datsemultimedia.com (Preferred address for new messages) 250-505-6117 Jigme Datse Y

[gentoo-user] Akregator.

2016-03-20 Thread Alan Grimes
. (kde-frameworks/baloo-5.19.0:5/5.19::gentoo, installed) pulled in by >=kde-frameworks/baloo-5.17.0:5 required by (kde-plasma/plasma-workspace-5.5.5-r2:5/5::gentoo, installed) >=kde-frameworks/baloo-5.17.0:5 required by (kde-apps/baloo-widgets-15.12.2:5/5::gentoo, installed) >=kd

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Daniel Campbell
[egl,gbm,gles2?,wayland]". > > !!! One of the following packages is required to complete your request: > > - media-libs/mesa-11.2.2::gentoo (Change USE: +wayland) > > (dependency required by "kde-plasma/kwin-5.8.3::gentoo" [ebuild]) > > (dependency required by

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Meino . Cramer
ayland]". > > !!! One of the following packages is required to complete your request: > > - media-libs/mesa-11.2.2::gentoo (Change USE: +wayland) > > (dependency required by "kde-plasma/kwin-5.8.3::gentoo" [ebuild]) > > (dependency required by "kde-pl

[gentoo-user] Slot war on my system

2012-06-02 Thread Michael Sullivan
], required by x11-libs/qt-qt3support-4.7.4, required by net-libs/libbluedevil-1.9, required by net-wireless/bluedevil-1.1-r2, required by kde-base/solid-4.8.3[bluetooth], required by kde-base/plasma-workspace-4.8.3, required by kde-base/plasma-workspace:4 (argument) # /etc/portage/package.mask: =x11-libs

Re: [gentoo-user] Slot war on my system

2012-06-03 Thread Alan McKinnon
-core-4.7.4-r1 #required by x11-libs/qt-gui-4.7.4-r1[dbus], required by x11-libs/qt-qt3support-4.7.4, required by net-libs/libbluedevil-1.9, required by net-wireless/bluedevil-1.1-r2, required by kde-base/solid-4.8.3[bluetooth], required by kde-base/plasma-workspace-4.8.3, required by kde-base

Re: [gentoo-user] Multiple instances of PyQt4

2009-07-21 Thread Arttu V.
conflict: dev-python/PyQt4:0 ('ebuild', '/', 'dev-python/PyQt4-4.4.4-r5', 'merge') pulled in by =dev-python/PyQt4-4.4.0[X] required by ('installed', '/', 'kde- base/plasma-workspace-4.2.4', 'nomerge') dev-python/PyQt4[X] required by ('installed', '/', 'media- sound/picard-0.11

Re: [gentoo-user] Re: usb stick autodiscovery

2010-10-26 Thread Alan McKinnon
in it. part of knotify?dunno? I beleive it's /usr/lib64/kde4/plasma_applet_devicenotifier.so which is in plasma-workspace: $ equery belongs /usr/lib64/kde4/plasma_applet_devicenotifier.so * Searching for /usr/lib64/kde4/plasma_applet_devicenotifier.so ... kde-base/plasma-workspace-4.5.2

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Alan McKinnon
(see "package.use" in the portage(5) man page for more details) >>> # required by kde-plasma/kwin-5.8.3::gentoo >>> # required by kde-plasma/plasma-workspace-5.8.3-r4::gentoo >>> # required by net-p2p/ktorrent-5.0.1::gentoo[shutdown] >>> # required by @selected

Re: [gentoo-user] Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
/marble:5 kde-plasma/libksysguard:5 dev-qt/qtdeclarative:4 dev-python/PyQt4:0 sys-libs/ncurses:0/6 kde-apps/audiocd-kio:4 app-office/libreoffice:0 dev-qt/assistant:4 kde-apps/kscd:4 kde-apps/libkface:4/15.08 kde-apps/dolphin:5 kde-apps/okular:4 kde-apps/kalgebra:5 kde-apps/phonon-kde:4/16.04 net-l

Re: [gentoo-user] Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan McKinnon
bs/phonon-vlc:0 kde-apps/blinken:5 > kde-misc/kwebkitpart:4 kde-apps/kontact:4/4.14 kde-base/kdelibs:4/4.14 > dev-libs/libcdio:0/15 kde-apps/kdepimlibs:4/4.14 > kde-frameworks/knotifications:5/5.28 kde-apps/marble:5 > kde-plasma/libksysguard:5 dev-qt/qtdeclarative:4 dev-python/PyQt4:0

Re: [gentoo-user] KDE4 transparent panel

2009-05-09 Thread Alan McKinnon
to be a transparency setting in the panel's own configuration, I reckon it's a theme thing? you can change the plasma themes in the workspace settings (right click on desktop) and search around. A lot of themes with transparency have some not- so-nice looking mode when effects are turned off. (glaze

Re: [gentoo-user] KDE4 transparent panel

2009-05-09 Thread Volker Armin Hemmann
notification popups? There doesn't seem to be a transparency setting in the panel's own configuration, I reckon it's a theme thing? you can change the plasma themes in the workspace settings (right click on desktop) and search around. A lot of themes with transparency have some not- so

Re: [gentoo-user] Problem with emerge -uD world

2009-09-09 Thread Alan McKinnon
, through the browser, I successfully connect to the site... From your log of yesterday: [nomerge ] kde-base/plasma-workspace-4.3.1 USE=handbook python (-aqua) -debug -google-gadgets (-kdeprefix) -rss -xinerama [ebuild N] dev-python/sip-4.8.2 USE=-debug -doc 601 kB [ebuild U

Re: [gentoo-user] Problem with emerge -uD world

2009-09-09 Thread Massimiliano Ziccardi
the browser, I successfully connect to the site... From your log of yesterday: [nomerge ] kde-base/plasma-workspace-4.3.1 USE=handbook python (-aqua) -debug -google-gadgets (-kdeprefix) -rss -xinerama [ebuild N] dev-python/sip-4.8.2 USE=-debug -doc 601 kB [ebuild U ] app

[gentoo-user] Re: has anyone tried KDE5?

2014-10-05 Thread Michael Palimaka
On 10/06/2014 12:17 AM, Tanstaafl wrote: On 10/4/2014 1:37 PM, Michael Palimaka kensing...@gentoo.org wrote: The KDE release structure has evolved[1], decoupling the release cycle of the Platform, Workspace, and Applications. This means that there is no longer a single Software Compilation

[gentoo-user] Why nepomuk suddenly?

2015-07-08 Thread Peter Humphrey
=]) kde-base/plasma-workspace-4.11.19 (nepomuk ? =kde-base/nepomuk-core-4.11.19:4[aqua=]) prh@wstn ~ $ emerge --info | grep nepomuk prh@wstn ~ $ equery d nepomuk-widgets * These packages depend on nepomuk-widgets: kde-base/kdelibs-4.14.8 (nepomuk ? =kde-base/nepomuk-widgets-4.14.3:4[aqua=]) Nepomuk

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Rich Freeman
team that got mentioned in the other thread will probably have already sent a nasty-gram to the devs involved. :) > The following USE changes are necessary to proceed: > (see "package.use" in the portage(5) man page for more details) > # required by kde-plasma/kwin-5.8.3::gentoo &g

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Alan McKinnon
gt;>> >>> emerge: there are no ebuilds built with USE flags to satisfy >>> "media-libs/mesa[egl,gbm,gles2?,wayland]". >>> !!! One of the following packages is required to complete your request: >>> - media-libs/mesa-11.2.2::gentoo (Change USE: +waylan

Re: [gentoo-user] Portage spokes again...

2016-12-21 Thread Daniel Campbell
gt;> > >>> The following USE changes are necessary to proceed: > >>> (see "package.use" in the portage(5) man page for more details) > >>> # required by kde-plasma/kwin-5.8.3::gentoo > >>> # required by kde-plasma/plasma-workspace-5.8.3-r4::

Re: [gentoo-user] Internet radio?

2009-01-27 Thread Mark Knecht
know how to get portage to give me the list of all packages that have to be unmasked. This jsut goes on and on, one package at a time. I think it's not reasonable for me to build this at this time. Thanks for your help, Mark media-sound/amarok ~amd64 ** =kde-base/plasma-workspace-4.1 ~amd64 =kde

Re: [gentoo-user] Internet radio?

2009-01-27 Thread Joshua D Doll
/amarok ~amd64 ** =kde-base/plasma-workspace-4.1 ~amd64 =kde-base/kdepimlibs-3.1 ~amd64 =kde-base/kdelibs-4.1 ~amd64 =dev-util/cmake-2.6.2 ~amd64 =app-misc/strigi-0.5.7 ~amd64 dev-libs/soprano ~amd64 =kde-base/kdebase-data-4.1 ~amd64 =kde-base/qimageblitz-0.0.4 ~amd64 =media-sound/phonon

Re: [gentoo-user] Re: mysql USE flag error

2009-10-19 Thread Mick
required by kde-base/pykde4-4.3.1 [ebuild]) (dependency required by kde-base/plasma-workspace-4.3.1 [ebuild]) (dependency required by kde-base/kdebase-meta-4.3.1 [ebuild]) (dependency required by world [argument]) -- Regards, Mick

Re: [gentoo-user] Re: mysql USE flag error

2009-10-19 Thread Mick
required by kde-base/pykde4-4.3.1 [ebuild]) (dependency required by kde-base/plasma-workspace-4.3.1 [ebuild]) (dependency required by kde-base/kdebase-meta-4.3.1 [ebuild]) (dependency required by world [argument]) == This all started this morning after

Re: [gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Christian Schulze
* [ebuild R ] net-wireless/kbluetooth-0.4.2 USE=-semantic-desktop* [ebuild R ] kde-base/plasma-workspace-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/dolphin-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic-desktop* [ebuild R

Re: [gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Dale
/gwenview-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/akonadi-4.3.5 USE=-semantic-desktop* [ebuild R ] net-wireless/kbluetooth-0.4.2 USE=-semantic-desktop* [ebuild R ] kde-base/plasma-workspace-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/dolphin-4.3.5 USE=-semantic-desktop

Re: [gentoo-user] No space left on device ?

2013-02-23 Thread Alex Schuster
/R j1.conf games-fps/alienarenanotmpfs.conf games-fps/worldofpadman notmpfs.conf kde-base/kdmj1.conf kde-base/plasma-workspace j1.conf kde-base/systemsettings j1.conf mail-client/thunderbird notmpfs.conf media-sound

Re: [gentoo-user] Why nepomuk suddenly?

2015-07-08 Thread Alan McKinnon
/nepomuk-widgets-4.14.3 (=kde-base/nepomuk-core-4.14.3:4[aqua=]) kde-base/plasma-workspace-4.11.19 (nepomuk ? =kde-base/nepomuk-core-4.11.19:4[aqua=]) prh@wstn ~ $ emerge --info | grep nepomuk prh@wstn ~ $ equery d nepomuk-widgets * These packages depend on nepomuk-widgets: kde-base/kdelibs-4.14.8

  1   2   >